

.subir{
    padding: 5px 10px;
    background: #15a449;
    color:#fff;
    border:0px solid #fff;
}
 
.subir:hover{
    color: #fff;
    background: #38b811;
}

.tarjeta:hover{
    width: 100%;
    height: 100%;
    transform: scale(1.3);
    border-radius: 7px;
}


h1,h2 {
  font-weight: 100;
  margin: 0.4em 0;
}
h1 { font-size: 3.5em; }
h2 {
  color: #888;
  font-size: 2em;
}

.proj-imgbx {
  position: relative;
  border-radius: 30px;
  overflow: hidden;
  margin-bottom: 24px;
}
.proj-imgbx::before {
  content: "";
  background: linear-gradient(100deg, black 0%, black 100%, black 100%);
  opacity: 0.5;
  position: absolute;
  width: 100%;
  height: 1495%;
  transition: 0.4s ease-in-out;
}
.proj-imgbx:hover::before {
  height: 0%;
  
}

.proj-imgbx:hover .proj-txtx {
  top: 100%;
  opacity: 1;
}

.opcion{
  position: relative;
  border-radius: 30px;
  overflow: hidden;
  margin-bottom: 24px;    
}

.opcion:hover{
    transform: scale(1.1);
    border: 1px solid black;
}

.titulos{
    color: green;
}
